<?php
require_once __DIR__ . '/config/user_functions.php';

session_start();
if (isset($_SESSION['user'])) {
  header('Location: /smproduce/pages/dashboard.php');
} else {
  header('Location: /smproduce/auth/login.php');
}
exit;
?>
